Subject: CS Candidate - Tulika Shandilya
From: Tulika Shandilya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Aug 2020 04:17:25 -0400

| | CS Test

Name | Tulika Shandilya
E-mail | [email-masked]
Phone Number | (+91) 8750685504
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Laxminagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | NA | NA | NA
Previous Employer 1 | Press monitor | UI developer | 30 april,2018 | 13000
Previous Employer 2 | Na | NA | NA | NA

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

Firstly,Check the web address and make sure your internet connection is working normally. If your internet connection is unstable, learn how to fix internet stability issues.
Contact the website owner.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

Hi [Client’s Name],

I want to let you know that unfortunately, our timeline to deliver pizza has been delayed due to my mistake.Their is silly mistake done by me while mentioning your address. I completely understand the frustration that comes with a setback like this. This is definitely not how we like to do business, and I apologize for any inconvenience this may cause.

What were your responsibilities in your last employment. Please explain in 150-200 words.

My previous company is media monitoring company .
I joined my company on 16th June 2017, after I completed my BTech on May 2017.
During initial 15days they provide me training on materialize css.
And then I  basically design responsive website for my company as well as for our client according with their requirements.
And when we don't have many task assigned then I got involve in media work like posting logos,banners and other information on social media sites.
Afterward I also involve in paper cuttings and clipping work by suing software that was provided by my director.
I design 4 website by using bootstrap framework,materialize css, html,css,  with my team member .
Website name includes : press monitor , piocci.org , blendmatrix , bulksms, pakeyes.com.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The main difference between good and great customer service is that great customer service
Not only satisfied their customers but also they are loyal towards their customers. And it require only little extra effort.We have to win customer trust and confidence.Always know what your customers need and never argue with them.

What according to you makes you a good candidate for customer service or technical support job? | The key thing they need for delivering outstanding customer service is a passion for helping people. A passion for service goes for hand-in-hand with friendliness and a personable attitude. ... Your customers can hear characteristics such as passion and friendliness over the phone and even read those traits in emails.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |